SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState2 Interface

For a list of all members of this type, see IEdmBatchChangeState2 members.

# Public Methods

| Name | Description
--- | --- | ---
| CreateTreeForRevoke | Computes the file reference tree and checks that the specified transition revocation can be performed for the files added to this batch using IEdmBatchChangeState::AddFile.
| GetAvailableTransitionList | Gets the state transitions available for the files in this batch.

Top

# See Also

####

IEdmBatchChangeState2 Interface
EPDM.Interop.epdm Namespace